Dependencies for yaml-0.8.6

library
yaml2json

Flags

NameDescriptionDefaultType
no-exe

don't install the yaml2json executable

DisabledAutomatic
system-libyaml

Use the system-wide libyaml instead of the bundled copy

DisabledAutomatic

Use -f <flag> to enable a flag, or -f -<flag> to disable that flag. More info